Bug 88871 - Monitor disappear after detected VGA chipset type and start X windows.
Monitor disappear after detected VGA chipset type and start X windows.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-15 01:53 EDT by Bruce Chen
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 17:20:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Chen 2003-04-15 01:53:35 EDT
Description of problem:
Installing RedHat 9 from CDROM,the monitor disappear after detect Monitor type 
and VGA chipset type and starting X-windows.
Monitor type : ViewSonic PF775
VGA chipset : VIA PN133T (Twister)

Version-Release number of selected component (if applicable):


How reproducible:
This issue can simply duplicate, installing RedHat 9 from CDROM and using same 
monitor type and VGA chipset.

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
I also try to install Redhat 9 in Text mode, after finish installation. when 
system start X windows , monitor disappear after start X windows login.
Comment 1 Mike A. Harris 2003-04-19 09:45:47 EDT
Using the bugzilla file attach feature, attach your X server log and config
file after first running:  redhat-config-xfree86 --reconfig
Comment 2 Mike A. Harris 2004-09-29 17:20:09 EDT
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  We
encourage you to upgrade to the latest version of Fedora Core
(http://fedora.redhat.com).

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.

Note You need to log in before you can comment on or make changes to this bug.